/* B O O K   C O N T A I N E R  */
#BookContainer {    
  padding-top: 20px;
  height: 100%;
  max-width: 1200px;
  margin: auto;
  padding-bottom: 20px;
}

#pageflip {
    height: 60% !important;
}

/* F R O N T   P A G E  */
.BookFrontPageCover{
    position:absolute;
    z-index:1;
}
.BookFrontPageLogo{
    position:absolute;
    z-index:2;
    height: 120px;
    
}
.BookFrontPageTitle{
    position: absolute;
    z-index:3;
    font-size: 20pt;
    font-weight: bold;
    padding: 10px;

    background-color: rgba(255, 255, 255, 0.70);
      color: #353535;
      text-align: center;
      width: 327px;
      height: auto;
      overflow: auto;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      -khtml-border-radius: 10px;
      -moz-box-shadow: 0 0 5px #000;
      -webkit-box-shadow: 0 0 5px #000;
      box-shadow: 0 0 5px #000;
}

/* B O O K   N A V   B U T T O N S  */
.BookNav{
    color: #404040;
    margin-top: 20px;
    clear:both;
    display:block;
    z-index: 140;
    position: relative;
    cursor:pointer;
}
.BookNav ul {
    text-align:center;
    padding:0px;
}
.BookNav ul li {
    display: inline;
    font-size: 16pt;
    padding: 8px;
}
.BookNav ul li a {    
    color: #404040;
}
@media screen and (max-width: 568px), screen and (max-height: 380px) {
    .BookNav ul li {
        font-size: 12pt;
    }
}

/* B O O K   P A G E   M O D A L  */
.modThisPageImg{
    width: 100px;
    text-align:center;
    display: inline-block;
    margin-bottom: 10px;
}
.modThisPageImg img{
    height: 100px; 
}



















.wowbook {
  color: #333;
}
.wowbook-page-content {
  background: white;
}
.wowbook-left .wowbook-gutter-shadow {
  background-image: url('../images/page_left_background.png');
  opacity: 0.5;
  width: 60px;
}
.wowbook-right .wowbook-gutter-shadow {
  background-image: url('../images/page_right_background.png');
  background-position: 0 0;
  width: 75px;
}



@media screen and (max-width: 568px), screen and (max-height: 380px) {

 
  html {
    -webkit-text-size-adjust: none;
  }
  #click_to_open {
    display: none;
  }
}
.wowbook-page-content {
  /*padding: 1em;*/
}
#main {
  position: relative;
}
#click_to_open {
  position: absolute;
  left: 25%;
  margin-left: -180px;
  top: 50%;
  margin-top: -50px;
}
.js #features {
  mmargin-left: -12000px;
}
.wowbook-page {
  mmargin: auto;
}
.wowbook-page h1 {
  font-family: 'BebasNeueRegular', sans-serif;
  font-size: 32px;
  color: white;
  background: #aa2b2b;
  line-height: 1.5;
  padding: 5px 5px 0px;
  margin: 0;
}
.wowbook-page .subtitle {
  font-family: 'BebasNeueRegular', sans-serif;
  font-size: 18px;
  color: black;
  line-height: 1.5;
  padding: 5px 5px 0px;
  font-style: italic;
}
.wowbook-page p,
.wowbook-page ul {
  font-family: 'News Cycle', sans-serif;
  font-size: 24px;
  margin-top: 0.5em;
}
.wowbook-page li {
  list-style: none;
}
/*#cover {
  background: #ffffff url("../images/cover.jpg") no-repeat;
  background-size: 100% 100%;
}*/
/*.feature {
  padding: 1em 1em;
  font-family: 'BebasNeueRegular', sans-serif;
  height: 500px;
  width: 400px;
  background: white;
}
.feature h1,
.feature h2 {
  font-family: 'BebasNeueRegular', sans-serif;
  font-size: 38px;
  color: black;
}*/
.wowbook-page .feature.pagefx p {
  font-size: 22px;
}
.wowbook-page .feature.pagefx .subtitle {
  margin-top: 0;
  font-size: 18px;
}
.wowbook-page .feature.pagefx h1 {
  font-size: 48px;
  color: #aa2b2b;
  background: none;
  line-height: 0.7;
  padding: 5px 0px 0px;
  margin: 0;
}
.easy {
  background: #ffffff url("../images/easy.png") no-repeat left top;
  background-size: 200% 100%;
  zoom: 1;
  ffont-size: 1.5em;
  ffont-family: lato;
}
.easy h1,
.easy p,
.easy .subtitle {
  display: none;
}
.wowbook-right .easy {
  background-position: right top;
}
.design {
  background: #ffffff url("../images/design.png") no-repeat;
  background-size: 200% 100%;
}
.design h1 {
  background: none;
  text-indent: -10000px;
  color: #88bfbf;
  text-shadow: 1px 1px 0px #447f7f;
  font-size: 144px;
  line-height: 0.8;
  bborder-bottom: 2px solid #88bfbf;
}
.design .subtitle {
  font-family: 'News Cycle', sans-serif;
  font-style: normal;
  font-size: 30px;
  color: #333;
  position: absolute;
  top: 27%;
}
.wowbook-right .design {
  background-position: right top;
}
.wowbook-right .design p {
  text-align: right;
  position: absolute;
  bottom: 1.5em;
  font-size: 30px;
  padding-right: 1em;
}
.responsive pp {
  font-size: 16px;
}
.responsive hh2 {
  font-size: 20px;
}
.responsive h1 {
  color: white;
}
.thumbnails p {
  font-size: 16px;
}
.thumbnails h2 {
  font-size: 20px;
}
.thumbnails h1 {
  color: white;
}
#thumbs_holder {
  position: absolute;
  top: 50%;
  width: 100%;
  height: auto;
  left: 0;
  z-index: 10000;
}
#thumbs_holder .wowbook-thumbnails {
  background: none repeat scroll 0 0 #222;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
  border-top: 1px solid white;
  border-top-color: rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid gray;
  border-bottom-color: rgba(64, 64, 64, 0.5);
  box-shadow: 0 0 20px #aa2b2b;
  padding: 10px 0;
  position: relative;
}
#thumbs_holder .wowbook-button {
  background-color: #AA2B2B;
}
.wowbook-thumbnails {
  background: none repeat scroll 0 0 #888;
  background: none repeat scroll 0 0 rgba(128, 128, 128, 0.48);
  border-top: 1px solid white;
  border-top-color: rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid gray;
  border-bottom-color: rgba(64, 64, 64, 0.5);
  box-shadow: 0 0 15px rgba(128, 128, 128, 0.48);
}
.wowbook-horizontal.wowbook-thumbnails {
  padding-top: 10px;
  padding-bottom: 10px;
}
.wowbook-vertical .wowbook-thumbnail {
  margin-top: 5px;
  margin-bottom: 5px;
}
#thumbs_type,
#thumbs_position,
#thumbs_size {
  text-align: center;
}
#thumbs_position button {
  width: 49%;
}
#zoom-feature {
  background: #ffffff url("../images/zoom.jpg") no-repeat;
  background-size: 200% 100%;
}
#zoom-feature h1 {
  font-size: 100px;
  color: #333;
  background: none;
  line-height: 1.1;
  padding: 5px 0px 0px;
  text-align: right;
}
#zoom-feature2 {
  background-color: white;
  background-image: url("../images/zoom.jpg");
  background-size: 200% 100%;
  background-position: right top;
  background-repeat: no-repeat;
}
.deeplinking {
  color: white;
  background: url("../images/chain.jpg") no-repeat;
  background-size: 200% 100%;
}
.deeplinking h1 {
  color: white;
  background: #3d567d !important;
}
.deeplinking a,
.deeplinking a:active,
.deeplinking a:visited {
  color: #f8f8f8;
  text-decoration: underline;
}
.wowbook-right .deeplinking {
  background-position: top right;
}
.wowbook-page .feature.numbering {
  background: url("../images/numbering.png") #ffffff no-repeat;
  background-size: 100% 100%;
}
.wowbook-page .feature.numbering h1 {
  color: #AA2B2B;
  background: none;
  font-size: 40px;
  padding-left: 0;
  padding-right: 0;
}
.wowbook-page .feature.numbering p {
  font-size: 23px;
}
.wowbook-page .feature.numbering .wowbook-page-number {
  text-indent: 100%;
  overflow: hidden;
}
.wowbook-page .feature.slideshow h1 {
  color: #AA2B2B;
  background: none;
  font-size: 40px;
  padding-left: 0;
  padding-right: 0;
}
.wowbook-page .feature.slideshow a {
  display: block;
  text-align: center;
}
.wowbook-page .feature.flash {
  background: url("../images/flash.png") #ffffff no-repeat;
  background-size: 200% 100%;
  padding-top: 42%;
  /* 170px/400px */

}
.wowbook-page .feature.flash p {
  font-size: 20px;
  padding: 0.7em;
}
.wowbook-page .feature.flash h1 {
  display: none;
}
.feature.flash-demo {
  background: url("../images/flash.png") #ffffff no-repeat;
  background-position: top right;
  background-size: 200% 100%;
  padding-top: 25%;
  text-align: center;
  line-height: 2em;
  font-size: 1.2em;
}
.more {
  background: url("../images/more.png") #ffffff no-repeat;
  background-size: 200% 100%;
  padding-top: 30px;
}
.more h1 {
  display: none;
}
.more ul {
  margin-left: 1em;
}
.more li {
  margin-bottom: 0.7em;
}
.last_cover {
  padding: 0;
}
.wowbook-right .more {
  background-position: top right;
}



/*STICKY NOTE*/
.stickynote,li{
  list-style:none;  
  padding: 0;
}
.stickynote{
  overflow: auto;  
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 98%;
  
  max-height: 790px;
}
.stickynote li a{
  text-decoration:none;
  color: #555;
  background:#ffc;
  display:block;
  height:220px;
  width:220px;
  padding: 10px;

  overflow: hidden;

  -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
  -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  box-shadow: 5px 5px 7px rgba(33,33,33,.7);

  

}
.stickynote li{
  margin: 0 45px 25px 25px;
  /*float:left;*/
  display: block;
  clear: both;
  float: right;
}
.stickynote li img{
  position: relative;
  top: 20px;
  left: 75px;
  height: 40px;
  z-index: 999;
}
.stickynote li p{
  font-family: 'Bad Script', cursive,arial,sans-serif;
  font-weight: bold;
  font-size: 15pt;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  
  height: 220px;
  width: 220px;
  display: table-cell;
  
}
.stickynote li a{
  -webkit-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  -moz-transform:rotate(-6deg);
}
.stickynote li:nth-child(even) a{
  -o-transform:rotate(4deg);
  -webkit-transform:rotate(4deg);
  -moz-transform:rotate(4deg);
  position:relative;
  top:5px;
  background:#cfc;
}
.stickynote li:nth-child(3n) a{
  -o-transform:rotate(-3deg);
  -webkit-transform:rotate(-3deg);
  -moz-transform:rotate(-3deg);
  position:relative;
  top:-5px;
  background:#ccf;  
}

.stickynote li:nth-child(5n) a{
  -o-transform:rotate(5deg);
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  position:relative;
  top:-10px;
}

@media screen and (max-width: 768px) {

    .stickynote li{
          margin: 15px;
  
        }
    .stickynote li a{
      height:150px;
      width:150px;
      padding: 10px;

    }
    .stickynote li p{
      font-size: 13pt;
  
      height: 150px;
      width: 150px;
  
    }
    .stickynote li img{
          top: 20px;
          left: 70px;
          height: 25px;
    }

}
